## qubes-input-proxy 1.0.14

=== debian/changelog ===
qubes-input-proxy (1.0.14-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Sun, 10 Mar 2019 01:49:37 +0100

qubes-input-proxy (1.0.14-1) unstable; urgency=medium

  * debian: don't create orig.tar.gz manually
  * tests: round coordinates received from X server
  * tests: drop right and middle buttons from emulated touchscreen
  * tests: try not to hit the menu on tablet tests

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 10 Mar 2019 01:49:37 +0100

qubes-input-proxy (1.0.13-1) unstable; urgency=medium

  * rpm: add BR: gcc
  * rpm: name python2 explicitly, instead of relying on python ->
    python2 symlink
  * travis: add fc28 and fc29

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 09 Oct 2018 02:53:00 +0200

qubes-input-proxy (1.0.12-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Add tablet/touchscreen handling to qubes-input-trigger

  [ Frédéric Pierret ]
  * Fix remaining old define version

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 23 May 2018 22:01:08 +0200

qubes-input-proxy (1.0.11-1) unstable; urgency=medium

  [ Frédéric Pierret ]
  * Fix GCC8 warnings
  * Create .spec.in and Source0
  * spec.in: add changelog placeholder

  [ Marek Marczykowski-Górecki ]
  * travis: update Fedora versions
  * tests: Update for python 3
  * tests: make them working locally, outside qubes dom0
  * receiver: use helper function instead of raw bit operations
  * receiver: use UI_DEV_SETUP for device initialization
  * Add support for tablet/touchscreen devices
  * tests: simple test for tablet device
  * Add oss-fuzz integration
  * receiver: fix mem and fd leak
  * receiver: add --quiet and --verbose options
  * Use --quiet in oss-fuzz integration
  * tests: remove some unused buttons from tablet
  * Add qrexec service related files for tablet devices
  * gitignore update

  [ Frédéric Pierret ]
  * Use python3_pkgversion macro

  [ Marek Marczykowski-Górecki ]
  * travis: add centos7
  * rpm: add missing BR: systemd
  * rpm: add BR: python3-setuptools

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 02 May 2018 12:38:10 +0200

qubes-input-proxy (1.0.10-1) unstable; urgency=medium

  [ Andrew David Wong ]
  * Move security warning to qubes-doc

  [ Marek Marczykowski-Górecki ]
  * Add sudo configuration for post-GUI startup trigger
  * Ignore platform devices exposed by qemu in HVM

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 05 Jul 2017 14:31:46 +0200

qubes-input-proxy (1.0.9-1) unstable; urgency=medium

  * travis: drop debootstrap workaround
  * Use ID_INPUT_KEY udev variable to detect "keyboard"
  * travis: drop Qubes 3.1, add Qubes 4.0

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 14 May 2017 23:33:27 +0200

qubes-input-proxy (1.0.8-1) wheezy; urgency=medium

  * tests: fix combined mouse+keyboard test
  * Update README
  * tests: enable networking before (trying to) download uinput module

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 19 Nov 2016 22:04:28 +0100

qubes-input-proxy (1.0.7-1) wheezy; urgency=medium

  * rpm/deb: add missing build-requires: python-setuptools
  * travis: initial version
  * debian: udevadm is in /bin
  * tests: skip on Whonix templates
  * tests: adjust for fc23-based dom0
  * tests: fix test for mouse+keyboard devices

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 17 Jul 2016 05:24:01 +0200

qubes-input-proxy (1.0.6-1) wheezy; urgency=medium

  * receiver: compile fix on Debian wheezy

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 01 Jun 2016 18:32:39 +0200

qubes-input-proxy (1.0.5-1) wheezy; urgency=medium

  [ unman ]
  * Initial release 1.0.4 for debian
  * Update to allow build from qubes-builder

  [ Marek Marczykowski-Górecki ]
  * Makefile fix
  * Pass original device name, then use it sanitized and prefixed with
    VM name
  * tests: initial version

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 17 May 2016 06:55:22 +0200

qubes-input-proxy (1.0.4-1) unstable; urgency=low

  * Initial release for debian

 -- unman <unman@thirdeyesecurity.org>  Wed, 11 May 2016 12:35:29 +0000
