## qubes-input-proxy 1.0.17

=== debian/changelog ===
qubes-input-proxy (1.0.17-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Wed, 26 Feb 2020 04:59:26 +0100

qubes-input-proxy (1.0.17-1) unstable; urgency=medium

  * Make files in /etc/qubes-rpc a proper scripts

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 26 Feb 2020 04:59:26 +0100
