=== debian/changelog ===
qubes-input-proxy (1.0.18-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Sun, 15 Mar 2020 04:21:10 +0100

qubes-input-proxy (1.0.18-1) unstable; urgency=medium

  * tests: fix delayed GUI start

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 15 Mar 2020 04:21:10 +0100
