=== debian/changelog ===
qubes-input-proxy (1.0.26-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Sat, 08 Jan 2022 05:52:47 +0100

qubes-input-proxy (1.0.26-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * debian: use USRLIBDIR instead of patch

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 08 Jan 2022 05:52:47 +0100

qubes-input-proxy (1.0.25-1) unstable; urgency=medium

  [ Nedyalko Andreev ]
  * Add support for building Archlinux packages

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 26 Oct 2021 03:31:06 +0200
