## qubes-input-proxy 1.0.29

=== debian/changelog ===
qubes-input-proxy (1.0.29-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Mon, 28 Nov 2022 04:40:20 +0100

qubes-input-proxy (1.0.29-1) unstable; urgency=medium

  * tests: Switch to own fork of python-uinput

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 28 Nov 2022 04:40:20 +0100
