## qubes-input-proxy 1.0.33

=== debian/changelog ===
qubes-input-proxy (1.0.33-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Wed, 02 Aug 2023 18:54:20 +0200

qubes-input-proxy (1.0.33-1) unstable; urgency=medium

  * Ask for absolute events for PiKVM mouse

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 02 Aug 2023 18:54:20 +0200
