## qubes-input-proxy 1.0.35

=== debian/changelog ===
qubes-input-proxy (1.0.35-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Mon, 05 Feb 2024 04:32:23 +0100

qubes-input-proxy (1.0.35-1) unstable; urgency=medium

  * input-proxy-receiver: fix parameters order

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 05 Feb 2024 04:32:23 +0100
