## qubes-input-proxy 1.0.36

=== debian/changelog ===
qubes-input-proxy (1.0.36-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Wed, 01 May 2024 04:01:37 +0200

qubes-input-proxy (1.0.36-1) unstable; urgency=medium

  * tests: force installing with pip

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 01 May 2024 04:01:37 +0200
