=== debian/changelog ===
qubes-input-proxy (1.0.37-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Tue, 16 Jul 2024 02:18:17 +0200

qubes-input-proxy (1.0.37-1) unstable; urgency=medium

  [ M. Vefa Bicakci ]
  * input-proxy-sender: Mask LED events

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 16 Jul 2024 02:18:17 +0200
