## qubes-input-proxy 1.0.39

=== debian/changelog ===
qubes-input-proxy (1.0.39-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Fri, 08 Nov 2024 02:32:31 +0100

qubes-input-proxy (1.0.39-1) unstable; urgency=medium

  * Replace PiKVM special handling with more generic one

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 08 Nov 2024 02:32:31 +0100
