## qubes-input-proxy 1.0.41

=== debian/changelog ===
qubes-input-proxy (1.0.41-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Sun, 06 Apr 2025 02:05:58 +0200

qubes-input-proxy (1.0.41-1) unstable; urgency=medium

  * rpm: adjust BR for directory ownership check in openSUSE
  * Move files from /lib to /usr/lib
  * Do not install dom0 files in openSUSE VM package
  * rpm: add BR: sudo for directory ownership

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 06 Apr 2025 02:05:58 +0200
