## qubes-input-proxy 1.0.42

=== debian/changelog ===
qubes-input-proxy (1.0.42-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Tue, 20 May 2025 02:40:16 +0200

qubes-input-proxy (1.0.42-1) unstable; urgency=medium

  * Fix handling remove event

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 20 May 2025 02:40:16 +0200
