=== debian/changelog ===
qubes-input-proxy (1.0.43-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Tue, 05 Aug 2025 13:55:50 +0200

qubes-input-proxy (1.0.43-1) unstable; urgency=medium

  [ Vertex X7-53 ]
  * Handle additional PCIe bus address for QEMU emulated tablet

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 05 Aug 2025 13:55:50 +0200
