=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 #	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)
 
 override_dh_auto_install:
-	make install-vm DESTDIR=$(PWD)/debian/tmp USRLIBDIR=/lib
+	make install-vm DESTDIR=$(PWD)/debian/tmp
 
 override_dh_missing:
 	dh_missing --fail-missing
