=== debian/changelog ===
qubes-input-proxy (1.0.44-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Thu, 18 Sep 2025 00:20:35 +0200

qubes-input-proxy (1.0.44-1) unstable; urgency=medium

  * Add device info to qrexec call argument

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 18 Sep 2025 00:20:35 +0200
